Subject: Re: linux-next: SPDX id conflicts

From: Stephen Rothwell <[email-masked]>
Date: Fri, 3 Nov 2017 09:10:29 +1100

Hi Greg,

On Thu, 2 Nov 2017 22:29:56 +0100 Greg Kroah-Hartman <[email-masked]> wrote:
>
> They should all be trivial, as they all hit the first, or second, line
> of the file, and I would be amazed if that caused conflicts.

8 so far, but 5 of those were files removed in linux-next trees.

The pain is that I have to check each one just in case there is some
other conflict :-(
-- 
Cheers,
Stephen Rothwell